<?xml version="1.0" encoding="UTF-8" ?>
<RadioButton xmlns:android="http://schemas.android.com/apk/res/android"
     android:button="@null"
     android:gravity="center"
     android:background="@drawable/segmented_control_background"
     android:textColor="@color/segmented_control_text"
     android:layout_width="0dp"
     android:layout_height="wrap_content"
     android:layout_weight="1"
     android:paddingLeft="10dp"
     android:paddingRight="10dp"
     android:minHeight="30dp"
     android:textSize="12sp" />